Test::Unit::Assertion::Boolean(3pm)

NAME
Test::Unit::Assertion::Boolean - A boolean assertion

SYNOPSIS
Pay no attention to the man behind the curtain. This is simply a boolean assertion that exists solely to rationalize the way Test::Unit::Assert::assert does its thing. You should never have to instantiate one of these directly. Ever. Go away. There's nothing to see here.

AUTHOR
Copyright (c) 2001 Piers Cawley <pdcawley@iterative-software.com>.

All rights reserved. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
Look, I've told you, there's nothing going on here. If you go looking at the listing of this module you'll see that it does almost nothing. Why on earth you're still reading at this point is something of a mystery to me. After all, if you're hacking on the Test::Unit source code you'll be able to use the Source.